[<text>
<title>dairy farm bids 146.6 mln stg for 22 pct kwik save</title>
<dateline>    hong kong, june 18 - </dateline>&lt;dairy farm international holdings
ltd&gt; said in a statement it is making a tender offer for 22 pct
of kwik save discount group plc &lt;kwik.l&gt; of britain for a total
146.6 mln stg.
    dairy farm said it will offer to buy up to 32.58 mln kwik
save shares at 4.50 stg each.
    the offer will bring dairy farm's stake in kwik save to 25
pct from the present 3.5 pct, or 5.25 mln shares.
    the offer, which will begin on monday and ends june 30,
requires that the shares tendered will bring its stake to at
least 15 pct.
    dairy farm said it will finance the acquisition by placing
89 mln shares with affiliate jardine strategic holdings ltd
&lt;jars.hk&gt; at 5.10 h.k. dlrs each for a total of 454 mln dlrs.
    the placement will raise jardine strategic's stake in dairy
farm to 39.75 pct from the current 35.3 pct.
    it said the kwik save purchase will also be financed with a
loan from the hongkong and shanghai banking corp &lt;hkbh.hk&gt;. it
did not give the size of the loan but it said it would raise
its net bank borrowings to a maximum of 2.2 billion h.k. dlrs.
    dairy farm said it would reduce its bank borrowings by the
proceeds from the previously announced sale of its office
building in sydney for 625 mln dlrs.
    it will consider raising additional capital, most probably
through a placement of convertible preference shares in the
euromarket, it added.
    company chairman simon keswick said the u.k. market "offers
attractive opportunities for competitively priced food
retailers" and that "a strategic investment in kwik save offers
the best vehicle to pursue those opportunities."
 reuter
</text>]